section {
  height: 92vh;
  width: 15vw;
}

a {
  color: var(--blackLight);
}

hr {
  width: 80%;
  margin-left: 16px;
  margin-top: 5px;
}


li:hover a.nav-link {
  color: #00356C !important;
  font-weight: 600;
}

.marcador {
  color: #00356C !important;
  font-weight: 600;
}
